@media (min-width: 1400px) {
    .container { width: 1370px; }
}

a { color: #3F5BAF; }
.btn-primary {
    background-color: #3E54A7;
    border-color: #3E54A7;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #1d9fd8;
    border-color: #1d9fd8;
}

#logo { max-height: 100px; }
.header-basket a { color: #3F5BAF; }

.navbar-fixed-top { background-color: #3E54A7; }
.navbar-header a, .navbar-logout, .navbar-logout i, .navbar-myaccount i, .navbar-social i { color: #fff; }

.phone-pop, a.header-basket-link {
    padding: 10px;
}
.navbar-header a:hover, .navbar-logout:hover {
    background-color: #2f4289;
    text-decoration: none;
}
.navbar-header .navbar-brand a:hover {
    background: none;
}
a.header-basket-link:hover, .phone-pop:hover {
      background-color: #e5f2f8;
      text-decoration: none;
  }

.header-search {
    margin-left: 10%;
    margin-top: 3px;
}
.searchform {
    border: 1px solid #CED4DA;
    background-color: #FBF9F9;
}
.searchform .searchterm {
    background: transparent;
    border: none;
    box-shadow: none;
    --webkit-box-shadown: none;
    height: 35px;
}
.header-search .searchform .btn, #search .searchform .btn {
    background-color: transparent;
    border: none!important;
    padding: 6px;
}
.header-search .fa-search, #search .fa-search {
    color: #3F5BAF;
    font-size: 20px;
}

.menu-container {
    margin-top:6px;
}
.yamm {
    background-color: #fff;
    border-color: #fff;
    margin-top: 0;
}
.yamm .level1 > a {
    font-size: 13px!important;
    font-weight: bold;
    padding: 5px 15px;
}
.yamm .level1:hover, .yamm .level1:focus {
    background-color: #3E54A7;
}
.yamm .level1:hover > a {
    color: #fff;
}
#main-nav2 > ul > li > ul { padding: 20px;}
.yamm .nav-heading a {
    color: #3F5BAF;
    font-weight: 600;
    font-size: 14px!important;
}
.yamm .nav-heading {
    border-color: #3F5BAF;
    margin-bottom: 15px;
}
.navbar .level3 a {
    font-weight: 400;
    font-size: 14px!important;
    color: #5f5f5f;
}

.homecarousel { margin-top: 0; }
.featured-title {
    background: none;
    color: #3F5BAF;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 600;
}

.featured-list .image-container {
    position: relative;
    height: 255px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.featured-list .image-container img {
    width: auto;
    max-height: 100%;
}
.home-featured h2 {
    color: #222222;
    font-size: 14px;
    min-height: 50px;
}
.home-featured h3 {
    color: #3F5BAF;
    font-size: 12px;
}
.home-featured h3 span.price {
    font-size: 15px;
    font-weight: bold;
}
#home-sub-adds img { border: none; }

.ordertele .basketsubmit { max-width: 100px; display: inline-block; float: right; }
.ordertele .quantity { width: 115px; display: inline-block; float: left; }
.ordertele .basketsubmit input#basketsubmit { padding: 6px 8px; margin: 0 0 0 2px; }
.ordertele .stcodecol { text-align: center; max-width: 90px; }
.ordertele .stcodecol img { margin-bottom: 6px; }
.ordertele .desccol { max-width: 480px; }
.ordertele .lastorder { min-width: 80px; }
.ordertele .dec, .ordertele .inc, .ordertele .buy-qty { float: left; }
.ordertele .dec, .ordertele .inc { padding: 8px 10px; }
.ordertele .dec { margin-right: 2px; }
.ordertele .inc { margin-left: 2px; }
.ordertele .buy-qty { max-width: 40px; }
.ordertele .alt-unit-select { display: none; }
.ordertele .quantity { width: 115px; }
.ordertele .basketsubmit { width: 115px; float: left; margin-top: 6px; }

.product-filter-container { background-color: #ffffff; }
.product-filter-container .fa-filter { display: none; }
.product-filter-container #accordion .panel-body { padding: 10px 0px; }
.product-filter-container #accordion .panel-heading { background-color: #fff; }
.product-filter-container #accordion .panel-heading a { padding: 10px 15px 0px 6px; }
.product-filter-container #accordion .panel-heading a:hover { background-color: transparent; color: #020E4D; }
.product-filter-container #accordion .panel-heading a:hover .fa { color: #020E4D; }
.product-filter-container #accordion .panel-heading a.collapsed { padding-left: 6px; }
.product-filter-container #accordion .panel-heading a:hover::after,
.product-filter-container #accordion .panel-heading a.collapsed:hover::after { color: #020E4D; }
.product-filter-container .panel-heading {  color: #020E4D; }
.product-filter-container .panel-default {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#leftsidebar .portal.panel-default > .panel-heading {
    background: #384b95!important;
}
#leftsidebar .portal .panel-body {
    background: #3E54A7;
}

.product-box .product-price-label {
    margin-top: 25px;
    clear: both;
}
.product-box .quoteform button.quotesubmitinput-prodlist .fas, .product-box .wishlistsubmitinput-prodlist .far, .product-box .wishlistsubmitinput-prodlist .fas {
    color: #ffd04a;
}
.wishlistsubmitinput-prodlist .fas, .addFavourite .far, .addFavourite .fas, .moveFavourite .fas {
    color: #ffd04a;
}

.pdetails .price, .pdetails .price #price-unit, .alsobought-box-price, .favourite-product-buttons div.price {
    font-size: 12px;
    font-weight: normal;
}
.pdetails .price span.price {
    font-size: 16px;
    font-weight: bold;
    color: #3F5BAF;
}
.pdetails .add .quantity { width: 100%; }

.header-search .searchform .searchterm, .header-search .searchform .btn, #search .searchform .btn, .breadcrumb, .panel-default>.panel-heading {
    background: #ebebeb;
}

.plist-listview-item .buy-qty {
    max-width: 60px;
}

.pdetails .price .listprice, .product-box .price-block .listprice {
    font-size: 14px;
}
.pdetails .price .listprice span.price, .product-box .price-block .listprice span.price {
    font-size: 14px;
    font-weight: normal;
    color: #333;
}

footer, #footer {
    background-color: #B8E8FB;
    position:unset;
}
#footer, #footer a {
    color: #033773;
}

ul.comp-logos { list-style: none; margin-top: 20px; }
ul.comp-logos li { display: inline-block; margin-right: 20px; }
.comp-logos img { max-height: 70px; }

#sagepayLogo {
    margin-top: 30px;
}
#sagepayLogo img {
    max-height: 30px;
}

.badge { background-color: #ffd04a; }

/* Delivery options */
#deliverycharges .delopt {
    margin-bottom: 40px;
}
#deliverycharges .delopt table{
    width: 70%;
}
#deliverycharges .delopt table tbody tr td:first-child {
    width: 5%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(2) {
    width: 60%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(3){
    font-weight: bold;
}
/* End of Delivery options */

#cancelform {
    position: relative;
    top: -150px;
}
.bulk-order {
    display: none;
}

#tooltip-notifications.noty_type__success {
    background-color: #B8E8FB;
    border-bottom: 1px solid #B8E8FB;
}
#tooltip-notifications.noty_type__success a {
    color: #3E54A7;
}

@media only screen and (max-width: 768px) {
    body { margin-bottom: 550px; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #ffd04a;
    }
    .featured-title { font-size: 20px; }
}

@media only screen and (max-width: 480px) {
    body { margin-bottom: 700px; }
    #leftsidebar { width: 100%; }
    #accordion a { word-break: break-word; }
    .footer-right { margin-top: 20px; }
    .ordertele .quantity { width: 45px; }
    .favourite-products .ordertele .quantity { width: 115px; }
}

/* Quote Page Flex */
.quote-item-Row {
    display: flex;
    align-items: top;
    justify-content: space-between;
    width: calc(100% - 120px);
    margin-bottom: 15px;
}
.quote-item-image {
    flex-basis: 20%;
}
.cat-caption {
    height: 110px;
    text-align: center !important;
}
body{
margin-bottom:unset;
}
